Skip to main content
GET
/
api
/
v2
/
account-campaign-mappings
/
{email}
Get campaigns associated with an email
curl --request GET \
  --url https://api.instantly.ai/api/v2/account-campaign-mappings/{email} \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "campaign_id": "019e3bd1-8d8d-72ef-9ce8-0eeb830e726c",
      "campaign_name": "Campaign Name",
      "timestamp_created": "2026-05-18T16:00:49.549Z",
      "status": 1
    }
  ],
  "next_starting_after": "019e3bd1-b4a5-7649-9e74-e0041a989ccf"
}

Documentation Index

Fetch the complete documentation index at: https://developer.instantly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

email
string
required

Email

Example:

"user@example.com"

Query Parameters

limit
number
Example:

10

starting_after
string
Example:

"2025-03-07T00:00:00.000Z"

Response

The list of Account Campaign Mapping

items
Account Campaign Mapping · object[]
required

The list of Account Campaign Mapping

next_starting_after
string

The filter for getting the next items after this one, this could either be a UUID, a timestamp, on an email depending on the specific API

Example:

"019e3bd1-b4a5-7649-9e74-e0041a989ccf"